@charset "utf-8";

/*
*	Main Styles
*
*	4-1.	Containers
*	4-2.	div#header
*	4-3.	div#content
*	4-4.	div#main
*	4-5.	div#utilities
*	4-6.	div#textFooter
*	4-7.	div#footer
*	4-8.	Clearfix
*/

/*-------------------------------------------------------------------

	4-1.	Containers

-------------------------------------------------------------------*/

body {
	background-image: url("../img/bg/body.gif");
	background-repeat: repeat-x;
}

/*-------------------------------------------------------------------

	4-2.	div#header

-------------------------------------------------------------------*/

div#header {
	position: relative;
	background-image: url("../img/bg/header.gif");
	background-repeat: no-repeat;
}

div#header .siteName {
	position: absolute;
	top: 7px;
	left: 17px;
	width: 176px;
	height: 52px;
}

div#header .siteName a {
	display: block;
	width: 176px;
	height: 52px;
	vertical-align: bottom;
}

div#header .status {
	overflow: hidden;
	position: absolute;
	top: 69px;
	left: 17px;
	width: 185px;
	height: 19px;
	color: #333;
	font-size: 93%;
	font-weight: bold;
}

div#header .ads {
	overflow: hidden;
	position: absolute;
	left: 210px;
	font-size: 93%;
}

div#header .ads a {
	display: block;
	margin-bottom: 3px;
}

div#header .ads form p {
	overflow: hidden;
	margin-top: 0.3em;
	white-space: nowrap;
}

div#header .ads form p input.Keywords {
	width: 240px;
}

div#header .ads form p a {
	display: inline;
}

ul#headerNav {
	position: absolute;
	top: 11px;
	right: 15px;
	width: 201px;
	height: 59px;
}

ul#headerNav li {
	display: inline;
	float: left;
	width: 67px;
	height: 59px;
}

ul#headerNav li a {
	margin-left: 8px;
	display: block;
	width: 59px;
	height: 59px;
	background-repeat: no-repeat;
	text-indent: -9999px;

	/* \*/
	overflow: hidden;
	/**/
}

ul#headerNav li a:hover,
ul#headerNav li a:focus {
	background-position: 0 -59px;
}

ul#headerNav li#hNavInvite a {
	display: none;
	background-image: url("../img/button/h_nav_invite.gif");
}

ul#headerNav li#hNavOption a {
	background-image: url("../img/button/h_nav_option.gif");
}

ul#headerNav li#hNavHelp a {
	background-image: url("../img/button/h_nav_help.gif");
}

/*-------------------------------------------------------------------

	4-3.	div#content

-------------------------------------------------------------------*/

div#content {
	background-color: #fff;
	background-image: url("../img/bg/content.gif");
	background-repeat: repeat-y;
}

/*-------------------------------------------------------------------

	4-4.	div#main

-------------------------------------------------------------------*/

div.lobby h2 {
	margin-bottom: 0;
}

div.lobby div.textBody {
	margin-left: 0;
}

/*-------------------------------------------------------------------
	Help Navigation
-------------------------------------------------------------------*/

ul#helpNav {
	margin-bottom: 20px;
	width: 727px;
}

ul#helpNav li {
	display: block;
	float: left;
}

ul#helpNav li a {
	display: block;
	float: left;
	height: 35px;
	background-repeat: no-repeat;
	text-indent: -9999px;

	/* \*/
	overflow: hidden;
	/**/
}

ul#helpNav li.current a,
ul#helpNav li a:hover,
ul#helpNav li a:focus {
	background-position: 0 -35px;
}

ul#helpNav li#hNavAbout a {
	width: 130px;
	background-image: url("../img/title/hnav_about.gif");
}

ul#helpNav li#hNavKeyword a {
	width: 130px;
	background-image: url("../img/title/hnav_keyword.gif");
}

ul#helpNav li#hNavFAQ a {
	width: 78px;
	background-image: url("../img/title/hnav_faq.gif");
}

ul#helpNav li#hNavSecurity a {
	width: 130px;
	background-image: url("../img/title/hnav_security.gif");
}

ul#helpNav li#hNavRule a {
	width: 130px;
	background-image: url("../img/title/hnav_rule.gif");
}

ul#helpNav li#hNavInquiry a {
	width: 129px;
	background-image: url("../img/title/hnav_inquiry.gif");
}

/*-------------------------------------------------------------------
	Main Information
-------------------------------------------------------------------*/

div#mainInformation {
	margin-bottom: 1px;
}

div#mainInformation p.description {
	margin-bottom: 5px;
}

div#mainInformation h2 {
	padding: 0;
	_height: 1px;
	min-height: 1px;
	background: none;
	color: #333;
	font-weight: normal;
}

div#mainInformation h2,
div#mainInformation div.textBody {
	margin-left: 0;
	float: right;
	width: 512px;
}

div#mainInformation dl.listInfo dt {
	border-bottom: 1px solid #d9c9bc;
	padding: 5px 10px 0;
	position: relative;
	width: 492px;
	_width: 512px;
	_height: 29px;
	min-height: 19px;
	background-color: #f06d04;
	background-image: url("../img/bg/list_info_title.gif");
	background-repeat: no-repeat;
	color: #fff;
	font-weight: bold;
}

div#mainInformation dl.listInfo dt span.moreInfo {
	display: block;
	position: absolute;
	right: 5px;
	bottom: 0;
	width: 70px;
	height: 19px;
}

div#mainInformation dl.listInfo dt span.moreInfo img {
	vertical-align: top;
}

div#mainInformation dl.listInfo ul li {
	padding: 3px 10px 4px;
}

/*-------------------------------------------------------------------
	roomList
-------------------------------------------------------------------*/

dl#roomList dd {
	overflow: auto;
	height: 75px;
	border: 1px solid #bebebe;
}

dl#roomList ul {
	margin: 1px;
	padding: 0;
}

dl#roomList ul li {
	padding: 3px 10px;
	background: none;
}

dl#roomList ul li.odd {
	background-color: #ebecf0;
}

dl#roomList ul li span.time {
	padding-left: 14px;
	overflow: hidden;
	float: left;
	width: 40px;
	_width: 54px;
	background-image: url("../img/icon/arrow_more_info.gif");
	background-repeat: no-repeat;
	background-position: 0 50%;
	text-align: left;
}

dl#roomList ul li span.message,
dl#roomList ul li span.name {
	float: left;
	width: 180px;
}

dl#roomList ul li span.name {
	overflow: hidden;
	white-space: nowrap;
}

dl#roomList ul li span.func {
	padding-left: 16px;
	float: right;
	background-image: url("../img/icon/circle_cross_green.gif");
	background-repeat: no-repeat;
	background-position: 0 50%;
}

/*-------------------------------------------------------------------
	groupList
-------------------------------------------------------------------*/
dl#groupList dd {
	overflow: auto;
	height: 75px;
	border: 1px solid #bebebe;
}

dl#groupList ul {
	margin: 1px;
	padding: 0;
}

dl#groupList ul li {
	padding: 3px 10px;
	background: none;
}

dl#groupList ul li.odd {
	background-color: #ebecf0;
}

dl#groupList ul li span.name {
	padding-left: 14px;
	float: left;
	width: 220px;
	overflow: hidden;
	white-space: nowrap;
	background-image: url("../img/icon/arrow_more_info.gif");
	background-repeat: no-repeat;
	background-position: 2% 50%;
}

/*-------------------------------------------------------------------
	User Info
-------------------------------------------------------------------*/

dl#convenientNav {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	background-image: url("../img/bg/c_nav_bottom.gif");
	background-repeat: no-repeat;
	background-position: 0 100%;
}

dl#convenientNav dt {
	padding: 10px 5px 10px 10px;
	float: left;
	width: 73px;
	_width: 100px;
}

dl#convenientNav dd {
	margin: 0;
	padding: 10px 10px 10px 90px;
	background-image: url("../img/bg/c_nav_top.gif");
	background-repeat: no-repeat;
}

dl#convenientNav dd ul {
	margin: 0;
	list-style: none;
}

dl#convenientNav dd ul li {
	margin-left: 10px;
	display: inline;
	float: left;
}

dl#convenientNav dd ul li a {
	padding: 10px 0 10px 19px;
	background-repeat: no-repeat;
	background-position: 0 50%;
}

dl#convenientNav dd ul li#cNavFavorite a {
	background-image: url("../img/icon/favorite.gif");
}

dl#convenientNav dd ul li#cNavHome a {
	background-image: url("../img/icon/home.gif");
}

dl#convenientNav dd ul li#cNavReload a {
	background-image: url("../img/icon/reload.gif");
}

/*-------------------------------------------------------------------
	User Info
-------------------------------------------------------------------*/

div#userInfo {
	*margin-top: -1em;
	width: 200px;
}

div#userInfo dl {
	margin-bottom: 10px;
	background-image: url("../img/bg/user_info.gif");
	background-repeat: repeat-y;
}

div#userInfo dl dt {
	padding: 10px 11px 0;
	background-image: url("../img/bg/user_info_top.gif");
	background-repeat: no-repeat;
	text-align: center;
}

div#userInfo dl dt span.name {
	margin-left: 10px;
	font-size: 108%;
	font-weight: bold;
}

div#userInfo dl dd {
	margin-left: 0;
	padding: 0 11px 6px;
	background-image: url("../img/bg/user_info_bottom.gif");
	background-repeat: no-repeat;
	background-position: 0 100%;
}

div#userInfo dl dd ul {
	margin: 6px 0 0;
	list-style: none;
}

div#userInfo dl dd ul li {
	margin: 0;
}

div#userInfo p.ads {
	margin-bottom: 0;
}

div#userInfo input#avatar_land {
	background-repeat: no-repeat;
	display: block;
	height: 30px;
	overflow: hidden;
	text-indent: -9999px;
	background-image: url("/img/avatar_land.png");
	width: 114px;
	border: none;
}

/*-------------------------------------------------------------------
	Room
-------------------------------------------------------------------*/

div.room h2 {
	padding: 0;
	background: none;
}

div.room div.textBody {
	margin-left: 0;
}

/*-------------------------------------------------------------------
	Top Message
-------------------------------------------------------------------*/

div#topMessage h2 {
	padding: 0;
	background: none;
}

div#topMessage div.textBody {
	margin-left: 0;
	padding: 10px 15px 17px;
	background-color: #ebebeb;
	background-image: url("../img/bg/top_message.gif");
	background-repeat: no-repeat;
	background-position: 0 100%;
}

div#topMessage div.textBody p.thumb {
	padding: 0 8px;
}

div#topMessage div.textBody p.thumb img {
	margin: 0 7px;
}

/*-------------------------------------------------------------------

	4-5.	div#utilities

-------------------------------------------------------------------*/

div#utilities {
}

div#utilities a {
	color: #FF5400;
	display:block;
}

div#utilities p.link {
	margin: 0 10px 10px;
}

/*-------------------------------------------------------------------
	Friends List
-------------------------------------------------------------------*/

div#utilities dl#listFriends {
	margin: 0 10px 10px;
	background-image: url("../img/bg/list_friends.gif");
	background-repeat: repeat-y;
	font-size: 93%;
}

div#utilities dl#listFriends dt {
	padding: 10px 15px 0;
	height: 21px;
	_height: 31px;
	background-image: url("../img/bg/list_friends_top.gif");
	background-repeat: no-repeat;
	color: white;
	font-size: 85%;
	text-align: center;
}

div#utilities dl#listFriends dd {
	padding-bottom: 10px;
	background-image: url("../img/bg/list_friends_bottom.gif");
	background-repeat: no-repeat;
	background-position: 0 100%;
}

div#utilities dl#listFriends dd p.message {
	padding: 8px 7px 9px;
	font-size: 93%;
}

div#utilities dl#listFriends dd ul {
	margin: 0 3px;
	border-top: 1px solid #c2c2c2;
	border-right: 1px solid #c2c2c2;
	border-left: 1px solid #c2c2c2;
}

div#utilities dl#listFriends dd ul li {
	padding: 8px 4px 9px;
	background-image: url("../img/other/line.gif");
	background-repeat: repeat-x;
	background-position: 0 100%;
}

div#utilities dl#listFriends dd ul li.message {
	_height: 1px;
	min-height: 1px;
	font-size: 93%;
}

div#utilities dl#listFriends dd ul li span {
	display: block;
}

div#utilities dl#listFriends dd ul li span.name {
	padding-bottom: 4px;
	padding-left: 20px;
	background-image: url("../img/icon/serif.gif");
	background-repeat: no-repeat;
}

div#utilities dl#listFriends dd ul li span.status {
	font-size: 93%;
}

div#utilities dl#listFriends dd ul.moreInfo {
	padding: 8px 8px 9px;
	border: none;
	_height: 1px;
	min-height: 1px;
}

div#utilities dl#listFriends dd ul.moreInfo li {
	margin: 0;
	padding: 0;
	background: none;
}

div#utilities dl#listFriends dd ul.moreInfo form {
	display: inline;
	_font-size: 93%;
}

div#utilities dl#listFriends dd ul.moreInfo form input {
	font-size: 93%;
}

/*-------------------------------------------------------------------
	NotifyGroups List
-------------------------------------------------------------------*/

div#utilities dl#listNotifyGroups {
	margin: 0 10px 10px;
	background-image: url("../img/bg/list_friends.gif");
	background-repeat: repeat-y;
	font-size: 93%;
}

div#utilities dl#listNotifyGroups dt {
	padding: 10px 15px 0;
	height: 21px;
	_height: 31px;
	background-image: url("../img/bg/list_friends_top.gif");
	background-repeat: no-repeat;
	color: white;
	font-size: 85%;
	text-align: center;
}

div#utilities dl#listNotifyGroups dd {
	padding-bottom: 10px;
	background-image: url("../img/bg/list_friends_bottom.gif");
	background-repeat: no-repeat;
	background-position: 0 100%;
}

div#utilities dl#listNotifyGroups dd p.message {
	padding: 8px 7px 9px;
	font-size: 93%;
}

div#utilities dl#listNotifyGroups dd ul {
	margin: 0 3px;
	border-top: 1px solid #c2c2c2;
	border-right: 1px solid #c2c2c2;
	border-left: 1px solid #c2c2c2;
}

div#utilities dl#listNotifyGroups dd ul li {
	padding: 8px 4px 9px;
	background-image: url("../img/other/line.gif");
	background-repeat: repeat-x;
	background-position: 0 100%;
}

div#utilities dl#listNotifyGroups dd ul li.message {
	_height: 1px;
	min-height: 1px;
	font-size: 93%;
}

div#utilities dl#listNotifyGroups dd ul li span {
	display: block;
}

div#utilities dl#listNotifyGroups dd ul li span.name {
	padding-bottom: 4px;
	padding-left: 20px;
	background-image: url("../img/icon/serif.gif");
	background-repeat: no-repeat;
}

div#utilities dl#listNotifyGroups dd ul li span.status {
	font-size: 93%;
}

div#utilities dl#listNotifyGroups dd ul.moreInfo {
	padding: 8px 8px 9px;
	border: none;
	_height: 1px;
	min-height: 1px;
}

div#utilities dl#listNotifyGroups dd ul.moreInfo li {
	margin: 0;
	padding: 0;
	background: none;
}

div#utilities dl#listNotifyGroups dd ul.moreInfo form {
	display: inline;
	_font-size: 93%;
}

div#utilities dl#listNotifyGroups dd ul.moreInfo form input {
	font-size: 93%;
}

/*-------------------------------------------------------------------
	Site Navigation
-------------------------------------------------------------------*/

ul#siteNav {
	margin: 0 10px 10px;
}

li#first {
	margin-top: -4px;
}

/*-------------------------------------------------------------------
	Ads
-------------------------------------------------------------------*/

div#utilities ul.ads {
	border-top: 1px solid #dcdcdc;
	margin: 0 10px 10px;
}

div#utilities ul.ads li {
	padding: 10px 0;
	border-right: 1px solid #dcdcdc;
	border-bottom: 1px solid #c8c8c8;
	border-left: 1px solid #dcdcdc;
	/*	background-color: #f4f4f4; */
	text-align: center;
}

div#utilities ul.ads li.medium {
}

div#utilities ul.ads li.large {
	margin-top: 1px;
background-color:#FFEE33;
}

div#utilities ul.ads dl {
	margin-top: 0em;
	font-size: 93%;
}

div#utilities ul.ads dl dt {
	padding: 0 10px;
	/*	color: #ff0303; */
	font-weight: bold;
	text-align: left;
}

div#utilities ul.ads ul {
	margin: 0.5em 0px;
}

div#utilities ul.ads ul li {
	padding: 0.2em 0 0.2em 25px;
	border: none;
	background-image: url(../img/icon/arrow_more_info.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	text-align: left;
}

/*-------------------------------------------------------------------

	4-6.	div#textFooter

-------------------------------------------------------------------*/

div#textFooter {
	margin: 0 5px;
	padding: 7px 10px;
	clear: both;
	background-color: #f3f3f3;
	background-image: url("../img/bg/text_footer.gif");
	background-repeat: repeat-x;
	font-size: 85%;
}

div#textFooter dl {
	display: inline;
	float: left;
}

div#textFooter dl.special {
	width: 185px;
}

div#textFooter dl.solution {
	width: 728px;
}

div#textFooter dl dt {
	color: #ff5400;
}

div#textFooter dl dd ul {
	margin-right: 10px;
	display: inline;
	float: left;
	width: 172px;
}

div#textFooter dl.special dd ul {
	width: 175px;
}

div#textFooter dl dd ul li {
	padding-left: 6px;
	background-image: url("../img/icon/arrow_text_footer.gif");
	background-repeat: no-repeat;
	background-position: 0 0.35em;
}

div#textFooter dl dd ul li a {
	color: #666;
}

/*-------------------------------------------------------------------

	4-7.	div#footer

-------------------------------------------------------------------*/

div#footer {
	padding: 20px 0;
	background-image: url("../img/bg/footer.gif");
	background-repeat: no-repeat;
	font-size: 93%;
	color: white;
}

/*-------------------------------------------------------------------
	Footer Navigation
-------------------------------------------------------------------*/

ul#footerNav {
	margin: 0 0 0 15px;
	display: inline;
	float: left;
	width: 613px;
}

ul#footerNav li {
	display: inline;
}

ul#footerNav li a {
	color: white;
}

/*-------------------------------------------------------------------
	Copyright
-------------------------------------------------------------------*/

p.copyright {
	margin: 0 15px 0 0;
	display: inline;
	float: left;
	width: 300px;
	text-align: right;
}

/*-------------------------------------------------------------------

	4-8.	Clearfix

-------------------------------------------------------------------*/

div#content,
ul#helpNav,
div#mainInformation,
dl#convenientNav,
div#textFooter,
div#textFooter dl dd,
div#footer {
	_height: 1px;
	min-height: 1px;

	/* Only Mac IE \*//*/
	height: auto;
	overflow: hidden;
	/**/
}

div#content:after,
ul#helpNav:after,
div#mainInformation:after,
dl#convenientNav:after,
div#textFooter:after,
div#textFooter dl dd:after,
div#footer:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
}
